#section_2 h1 {
    padding: 50px 0;
}

.display {
    display: flex;
}

/* LEFT */

.display .left {
    width: 50%;
    padding: 0 50px;
}

.display .left img {
    width: 100%;
}

/* RIGHT */

.display .right {
    width: 50%;
}

.display .right .product-info {
  overflow-wrap: break-word;
}

.display .right .product-info h2 {
    font-size: 2rem;
    padding: 20px 0;
}

.display .right .product-info span {
    color: deeppink;
    font-weight: bold;
    font-style: italic;
}

.display .right .product-info p {
    padding: 20px 0;
}

.display .right .product-sale p {
    color: red;
    line-height: 30px;
}

.cart-item-info-amount {
    padding: 30px 0px;
  }
  
.cart-item-info-amount i {
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
  }
  
.cart-item-info-amount input {
    width: 40px;
    height: 30px;
    text-align: center;
    border: 1px solid #581008;
    border-radius: 5px;
  }
  
.cart-item-info-amount input[type=number]::-webkit-inner-spin-button {
    display: none;
  }

#section_2 .container .display .btn-group {
    display: flex;
    justify-content: flex-start;
    padding-top: 20px;
}

#section_2 .container .display .btn {
    border: none;
    border-radius: 30px;
    padding: 10px 40px;
    margin-right: 15px;
    font-weight: bold;
    cursor: pointer;
  }
  
  #section_2 .container .display .btn:focus {
    outline: none;
  }
  
  #section_2 .container .display .btn i {
    padding-left: 5px;
  }
  
  #section_2 .container .display .btn-pay {
    background-color: #fae7af;
  }
  #section_2 .container .display .btn-buy {
    border: 1px solid #581008;
    background-color: white;
  }